### Method

# EDataBook DataBookView get_connection

since: 3.8

#### Declaration [src]

    GDBusConnection*
    e_data_book_view_get_connection (
      EDataBookView* view
    )

#### Description [src]

Returns the `GDBusConnection` on which the AddressBookView D-Bus interface is exported.

Available since: 3.8

Gets property | `EDataBook.DataBookView:connection`

#### Return value

Type: `GDBusConnection`

The `GDBusConnection`.

The returned data is owned by the instance.